<?xml version='1.0' encoding='UTF-8'?>
<lltranslation>
    <language id='en'>
        <string id='fasthead' translation='Schnellreinigung'/>
        <string id='fastbody' translation='Klicken Sie hier, um die Festplatte für eine frische Windows-Installation optimal vorzubereiten. Diese Löschmethode ist viel viel schneller als die Tiefenreinigung, allerdings sind die Daten mit Spezialprogrammen wieder herstellbar.'/>
        <string id='fullhead' translation='Tiefenreinigung'/>
        <string id='fullbody' translation='Klicken Sie hier, falls Sie den Computer verkaufen oder ein Laufwerk entsorgen möchten. Bei dieser Methode werden alle Daten auf der Festplatte unwiederbringlich vernichtet.'/>
        <string id='parthead' translation='Auswahl der Laufwerke'/>
        <string id='partbody' translation='Wählen Sie hier die Partitionen aus, auf denen sich Windows befindet. Die anderen Partitionen sollten Sie nicht auswählen, da sonst persönliche Dateien und Sicherungen verloren gehen könnten.'/>
        <string id='deletenow' translation='Klicken Sie hier, um die ausgewählten Laufwerke zu löschen.'/>
        <string id='confirmbody' translation='Möchten Sie die ausgewählten Laufwerke wirklich komplett überschreiben?'/>
        <string id='confirmhead' translation='Überschreiben bestätigen'/>
        <string id='successbody' translation='Die ausgewählten Laufwerke wurden erfolgreich gelöscht. Klicken Sie auf &quot;OK&quot; um zum Startbildschirm zurückzukehren.'/>
        <string id='successhead' translation='Laufwerke gelöscht'/>
        <string id='partialbody' translation='Der Löschvorgang wurde abgebrochen, die ausgewählten Laufwerke wurden nur teilweise gelöscht. Klicken Sie auf &quot;OK&quot; um zum Startbildschirm zurückzukehren.'/>
        <string id='partialhead' translation='Laufwerke teilweise gelöscht'/>
        <string id='runninghead' translation='Löschvorgang läuft'/>
        <string id='runningbody' translation='Die ausgewählten Laufwerke werden jetzt überschrieben. Das kann je nach Laufwerksgröße, Schreibgeschwindigkeit und gewählter Löschmethode wenige Minuten bis mehrere Stunden dauern. Der Fortschrittsbalken gibt Auskunft über die verbleibende Zeit.'/>
        <string id='drivebody' translation='Wählen Sie hier die Festplatten aus, die Sie überschreiben möchten. Daten auf den gelöschten Festplatten können nach gegenwärtigem Stand der Technik nicht wiederhergestellt werden.'/>
        <string id='inuse' translation='DRIVENAME wird benutzt!'/>
        <string id='pgdel' translation='Lösche DRIVENAME'/>
        <string id='pgpercent' translation='PERCENT% abgeschlossen'/>
        <string id='pgone' translation='ca. eine Minute verbleibend'/>
        <string id='pgminutes' translation='ca. MINUTES Minuten verbleibend'/>
        <string id='pghours' translation='ca. HOURS Stunden und MINUTES Minuten verbleibend'/>
        <string id='pgdone' translation='Löschung abgeschlossen'/>
    </language>
    <language id='de'>
        <string id='fasthead' translation='Schnellreinigung'/>
        <string id='fastbody' translation='Klicken Sie hier, um die Festplatte für eine frische Windows-Installation optimal vorzubereiten. Diese Löschmethode ist viel schneller als die Tiefenreinigung, allerdings sind die Daten mit Spezialprogrammen wieder herstellbar.'/>
        <string id='fullhead' translation='Tiefenreinigung'/>
        <string id='fullbody' translation='Klicken Sie hier, falls Sie den Computer verkaufen oder ein Laufwerk entsorgen möchten. Bei dieser Methode werden alle Daten auf der Festplatte unwiederbringlich vernichtet.'/>
        <string id='parthead' translation='Auswahl der Laufwerke'/>
        <string id='partbody' translation='Wählen Sie hier die Partitionen aus, auf denen sich Windows befindet. Die anderen Partitionen sollten Sie nicht auswählen, da sonst persönliche Dateien und Sicherungen verloren gehen könnten.'/>
        <string id='deletenow' translation='Klicken Sie hier, um die ausgewählten Laufwerke zu löschen.'/>
        <string id='confirmbody' translation='Möchten Sie die ausgewählten Laufwerke wirklich komplett überschreiben?'/>
        <string id='confirmhead' translation='Überschreiben bestätigen'/>
        <string id='successbody' translation='Die ausgewählten Laufwerke wurden erfolgreich gelöscht. Klicken Sie auf &quot;OK&quot; um zum Startbildschirm zurückzukehren.'/>
        <string id='successhead' translation='Laufwerke gelöscht'/>
        <string id='partialbody' translation='Der Löschvorgang wurde abgebrochen, die ausgewählten Laufwerke wurden nur teilweise gelöscht. Klicken Sie auf &quot;OK&quot; um zum Startbildschirm zurückzukehren.'/>
        <string id='partialhead' translation='Laufwerke teilweise gelöscht'/>
        <string id='runninghead' translation='Löschvorgang läuft'/>
        <string id='runningbody' translation='Die ausgewählten Laufwerke werden jetzt überschrieben. Das kann je nach Laufwerksgröße, Schreibgeschwindigkeit und gewählter Löschmethode wenige Minuten bis mehrere Stunden dauern. Der Fortschrittsbalken gibt Auskunft über die verbleibende Zeit.'/>
        <string id='drivebody' translation='Wählen Sie hier die Festplatten aus, die Sie überschreiben möchten. Daten auf den gelöschten Festplatten können nach gegenwärtigem Stand der Technik nicht wiederhergestellt werden.'/>
        <string id='inuse' translation='DRIVENAME wird benutzt!'/>
        <string id='pgdel' translation='Lösche DRIVENAME'/>
        <string id='pgpercent' translation='PERCENT% abgeschlossen'/>
        <string id='pgone' translation='ca. eine Minute verbleibend'/>
        <string id='pgminutes' translation='ca. MINUTES Minuten verbleibend'/>
        <string id='pghours' translation='ca. HOURS Stunden und MINUTES Minuten verbleibend'/>
        <string id='pgdone' translation='Löschung abgeschlossen'/>
    </language>
    <language id='pl'>
        <string id='fasthead' translation='Szybkie oczyszczanie'/>
        <string id='fastbody' translation='Kliknj tutaj, aby optymalnie przygotować twardy dysk na świeżą instalację Windows. W tej metodzie kasowane są tylko pliki partycji Windows.'/>
        <string id='fullhead' translation='Głębokie oczyszczanie'/>
        <string id='fullbody' translation='Kliknij tutaj, jeżli chcesz sprzedać komputer albo oddać dysk do utylizacji. Przy tej metodzie wszystkie dane na dysku zostaną bezpowrotnie zniszczone.'/>
        <string id='parthead' translation='Wybór napędów'/>
        <string id='partbody' translation='Wybierz tutaj partycje, na których znajduje się Windows. Nie powinieneś wybierać innych partycji, ponieważ w przeciwnym razie mogłoby dojść do zniszczenia osobistych plików i kopii bezpieczeństwa.'/>
        <string id='deletenow' translation='Kliknij tutaj, aby usunąć wybrane napędy.'/>
        <string id='confirmbody' translation='Czy na pewno chcesz całkowicie nadpisać wybrane napędy?'/>
        <string id='confirmhead' translation='Zatwierdź nadpisanie'/>
        <string id='successbody' translation='Wybrane napędy zostały z powodzenniem usunięte. Kliknij na OK aby powrócić do ekranu startowego.'/>
        <string id='successhead' translation='Napędy usunięte'/>
        <string id='partialbody' translation='Proces usuwania został przerwany. Wybrane napędy zostały skasowane tylko częściowo. Kliknj na OK aby powrócić do ekranu startowego.'/>
        <string id='partialhead' translation='Napędy częściowo skasowane'/>
        <string id='runninghead' translation='Proces kasowania trwa'/>
        <string id='runningbody' translation='Wybrane napędy są teraz nadpisywane. W zależności od wielkości napędu, szybkości zapisu i wybranej metody kasowania może to potrwać od kilku minut do kilku godzin. Pasek postępu informuje o pozostającym czasie.'/>
        <string id='drivebody' translation='Tutaj wybierz dyski, które chcesz nadpisać. Danych ze skasowanych dysków nie można odzyskać współczesnymi środkami technicznymi.'/>
        <string id='inuse' translation='DRIVENAME jest używany!'/>
        <string id='pgdel' translation='Kasuj DRIVENAME'/>
        <string id='pgpercent' translation='PERCENT% zakończono'/>
        <string id='pgone' translation='pozostało około jednej minuty'/>
        <string id='pgminutes' translation='pozostało około MINUTES minut'/>
        <string id='pghours' translation='pozostało około HOURS godzin i MINUTES minut'/>
        <string id='pgdone' translation='Kasowanie zakończone'/>
    </language>
</lltranslation>